Vulnerability CVE-2023-47837


Published: 2024-06-04

Description:
Improper Privilege Management vulnerability in Repute Infosystems ARMember allows Privilege Escalation.This issue affects ARMember: from n/a through 4.0.10.

Type:

CWE-269

(Improper Privilege Management)

 References:
https://patchstack.com/database/vulnerability/armember-membership/wordpress-armember-plugin-4-0-10-membership-plan-bypass-vulnerability?_s_id=cve

Copyright 2024, cxsecurity.com

 

Back to Top